## minetest-mod-torches 5

=== debian/changelog ===
minetest-mod-torches (5-3) unstable; urgency=medium

  * Bump d/watch to version 4.
  * Move Vcs-* to salsa.
  * Refresh packaging (bump std-ver to 4.1.4 and dh compat to 11)

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 29 Apr 2018 17:07:14 +0200

minetest-mod-torches (5-2) unstable; urgency=medium

  * Added patch to stop warnings. (Closes: #877484)

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 03 Oct 2017 21:24:10 +0200

minetest-mod-torches (5-1) unstable; urgency=medium

  * Initial release. (Closes: #827019)

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 12 Jun 2016 07:01:01 +0200
