=== debian/control ===
Source: minetest-mod-torches
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.4
Homepage: https://github.com/minetest-mods/torches
Vcs-Git: https://salsa.debian.org/games-team/minetest-mod-torches.git
Vcs-Browser: https://salsa.debian.org/games-team/minetest-mod-torches

Package: minetest-mod-torches
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, minetest | minetest-server
Description: Minetest mod - A mesh-based torch replacing in-world torches
 This minetest extension changes the default torch to give it a three
 dimensional appearance.
 .
 It also allows getting light from a wielded torch.
