=== debian/watch ===
version=4
https://github.com/minetest-mods/torches/releases .*/v?([\d\.]+).tar.gz
